当前位置:网站首页>An API baseline has not been set for the current workspace

An API baseline has not been set for the current workspace

2020-11-10 17:30:37 whoisliang

Type: Unknown Default API Baseline Problem resolvent :

hold Missing API Baseline option It's OK to set the level lower ~~

Reference material :

http://permalink.gmane.org/gmane.comp.ide.eclipse.e4.devel/5341

The option can be changed using : Window -> Preferences -> Plug-In Development -> API Baselines | Missing API Baseline option .

The solution is shown in the figure below :

版权声明
本文为[whoisliang]所创,转载请带上原文链接,感谢